Subject: Re: want to dazzle tv station with silver
From: [email-masked] (Michel J. Brown)
To: [email-masked]
Date: Sat, 3 Sep 94 11:31:30

In <[email-masked]>, 
[email-masked] writes:

>      I would just like to add that I have the writting on the
> screen portion done.  Now, I am working on the texture, and
> sparkle effect....  So as there is no misunderstandings
>
Try AnimFonts like Olo Fonts (by Arto Vinjett), or Kara AnimFonts from
Kara Computer Graphics, that'll do what you want real fast, and they are
relatively cheap at $60 apiece. Good luck, God Bless, and ILBCNU!
Virtually yours,
Michel

This space intentionally left blank -- make of it what you will...

Generic sig -- enter your own sig in the space provided